All pastes #1792749 Raw Edit

Untitled

public text v1 · immutable
#1792749 ·published 2010-02-10 16:46 UTC
rendered paste body
--- todisc	2010-02-09 02:05:01.000000000 -0500
+++ todisc.new	2010-02-10 11:43:56.000000000 -0500
@@ -1,6 +1,7 @@
 #!/usr/bin/env bash
 ME="[todisc]:"
-. tovid-init
+. tovid-init 2>/dev/null ||
+echo -e "\nUsage error.  Please run todisc as:\ntovid disc OPTIONS" && exit 1
 # todisc
 # Part of the tovid suite
 # =======================